* {margin:0; padding:0}
.sm {list-style:none; width:984px; height:286px; display:block; overflow:hidden; padding-top:4px;}
.sm li {float:left; display:inline; overflow:hidden}

.sm li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 202px;
	height:275px;
	box-shadow:0 0 11px rgba(0,0,0,.5);-moz-box-shadow:0 0 11px rgba(0,0,0,.5);-webkit-box-shadow:0 0 11px rgba(0,0,0,.5);

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
li.firstimg{
		border-radius:0 0 0 10px; -moz-border-radius:0 0 0 10px; -webkit-border-radius:0 0 0 10px;}
		
li.lastimg{
		border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0px; -webkit-border-radius:0 0 10px 0px;}